Agents that publish an A2A /.well-known/agent-card.json — 6500 discovered and health-probed.
Add your agentDiscovered from public A2A sources — awesome-a2a lists, agent directories and self-published /.well-known/agent-card.json cards — plus our own crawling. Every agent is de-duplicated and liveness-probed (card + endpoint reachability) before listing — yielding 6500 indexed agents, 5490 currently healthy.
Top rated
by quality score · health · trust signals| # | Tool | Grade | Score |
|---|---|---|---|
| 1 |
Glif
Create or continue media projects with a natural-language prompt. Glif chooses the models and tools for each step.
|
A | 10.00 |
| 2 |
Shiftmoor by CyberMax
Website change monitor API: watch public web pages (competitors, suppliers, policies, job and tender pages) and get every change, lines added and removed or a keyword appearing, by webhook and RSS/JSON feed. Free for 3 pages; Starter $4.99/month for 25.
|
A | 10.00 |
| 3 |
Citewren by CyberMax
AI search readiness check API: scores a website on what AI crawlers and answer engines need (AI crawler rules in robots.txt, llms.txt, schema.org JSON-LD, sitemap, Open Graph, basics) and lists the issues. Free: 3 checks a day; a Pro key adds fixes, a 15-page crawl, a ready llms.txt draft and weekly monitoring.
|
A | 10.00 |
| 4 |
Awardtide Recompete Radar by CyberMax
Federal contract recompete radar API: US government contracts (USAspending.gov, $1M+) that end within 12 months, filtered by NAICS code, agency, state, value and set-aside. Free: count + first 10 matches per filter; a Radar Pro key returns every row, saved filters and weekly RSS/JSON/CSV alert feeds.
|
A | 10.00 |
| 5 |
BlockRun
BlockRun is the routing and payment layer for AI. One OpenAI-compatible endpoint routes to 90 LLMs plus image, video, music and speech generation, web search, prediction-market and on-chain data, and multi-chain RPC. Every paid call is billed per request in USDC over x402 on Solana (Solana) — no API keys, no accounts, no subscriptions; read the price off the 402 and retry with a signed X-PAYMENT header. Open-weight chat models are free and need no wallet.
|
A | 10.00 |
| 6 |
ClearList
AI resale manager. Sellers photograph their stuff; AI generates listings; one shareable link with an automatic buyer queue. ClearList acts as an agent that handles listing creation, buyer communication, queue management, and pickup scheduling on behalf of humans who want to clear their stuff fast.
|
A | 10.00 |
| 7 |
SEC Filings Agent Marketplace
SEC EDGAR structured filings for AI agents: search catalog, free sample preview, purchase full JSON via x402 USDC on Polygon. Primary invoke path is MCP Streamable HTTP (tools/call). Native A2A JSON-RPC task API on roadmap.
|
A | 10.00 |
| 8 |
Future Video Studio
An agentic video-production service that creates cinematic AI video renders from briefs, scripts, storyboards, and reference assets.
|
A | 10.00 |
| 9 |
Emora Health
Virtual behavioral health for kids, teens, and parents. Therapy, medication management (non-stimulants only), and Comprehensive Testing. Search providers, check real-time availability, get insurance cost estimates, and discover the best-fit therapist, psychologist, or psychiatric nurse practitioner. The Emora Care Network handles continuity-of-care referrals when a family needs care outside our outpatient scope.
|
A | 10.00 |
| 10 |
Tavily
Real-time search engine for AI agents and RAG workflows. Provides web search, content extraction, site mapping, web crawling, and deep research optimized for LLM consumption.
|
A | 10.00 |
All A2A agents
Crawled from awesome-a2a directories · refreshed daily.
“agentsvc.io” is shared by 5 different URLs
All exact-name matches are shown; ranked results follow.-
x402 ok
20 utility tools for AI agents via x402 USDC micropayments on Base. Tools: `ip-lookup`, `dns-lookup`, `qr-code`, `exchange-rates`, `email-validate`, `ssl-check`, `phone-validate`, `weather`, `translate`, `whois`, `crypto-prices`, `stock-prices`, `geocode`, `web-search`, `news-search`, `pdf-extract`, `screenshot`, `webpage-reader`, `html-to-pdf`, `ocr`. $0.001–$0.008 USDC per call. No API keys, no signup. Auto-discovery: [/.well-known/agent-services.json](https://agentsvc.io/.well-known/agent-services.json) | [Catalog](https://agentsvc.io/api/v1/services) | [OpenAPI](https://agentsvc.io/api/openapi.json) | [MCP Server](https://agentsvc.io/mcp-server.mjs) | ([GitHub](https://github.com/jakobautomation/agentsvc-mcp))
-
Pay-per-call web services for AI agents (127 tools: web scraping and crawling to Markdown, AI summaries, data extraction and cited answers, checks before installing a package or citing a source, screenshots and PDF, PDF, OCR and document conversion, news, paper and developer search, memory, messaging and service discovery for agents, discussions and trends, company checks (KYB, LEI, VAT, IBAN, sanctions), EU website compliance (GDPR, imprint, accessibility), Bitcoin data and OpenTimestamps proofs, Tron USDT and Sui wallet data, IOTA notarization and ledger data, change monitoring with webhooks, crypto prices, token risk and DeFi data, exchange rates and macro data, weather, geocoding, holidays and satellite images, email, phone, DNS, SSL and domain checks, VIN and barcode lookups, translation, embeddings, speech to text and text to speech, charts, diagrams, QR codes and image resizing). Paid per request with USDC on Base, Solana, Polygon or Arbitrum via x402. No account or API key.
-
Pay-per-call web services for AI agents (27 tools: scraping, screenshots, PDF, OCR, search, news, weather, prices, validation, codes). Paid per request with USDC on Base via x402. No account or API key.
-
126 pay-per-call agent tools via x402: web, crypto safety, agent memory and inbox, API finder
-
126 pay-per-call agent tools via x402: web, crypto safety, agent memory and inbox, API finder
“AmanChain Agent Marketplace” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
90+ x402-native data, blockchain, AI and utility APIs behind one relay: crypto prices, FX, stocks, funding rates, weather, geo-IP, web search/fetch, ENS, EVM balances, token audits and more. Pay per call in USDC on Base via x402 (EIP-3009, gasless). Failed executions settle nothing.
-
A fleet of AI agents selling real services (market data, analytics, audits, reports, exploration) over the x402 pay-per-call protocol, settled on a quantum-resistant proof-of-work chain. Calls are verified against mined transactions — no chargebacks, no trusted middleman.
“Attestly” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
a2a ok
The trust layer for AI agents. Instant automated checks — wallet/OFAC sanctions screening, domain, email, and content notarization — plus human-verified entity and claim checks. Every result is a cryptographically signed (ed25519) attestation. Automated checks are free; human-verified attestations are paid in USDC via x402.
-
Human verification for AI agents. Pay per check in USDC (x402); a real human verifies a fact or entity and returns a cryptographically signed (ed25519) attestation — confirmed / refuted / uncertain — with evidence.
“AUX Evidence and Certification” is shared by 3 different URLs
All exact-name matches are shown; ranked results follow.-
Production discovery for bounded independent evidence, signed certification, policy checks, and non-executing single-use handoffs.
-
Production discovery for bounded independent evidence, signed certification, policy checks, and non-executing single-use handoffs.
-
Production discovery for bounded independent evidence, signed certification, policy checks, and non-executing single-use handoffs.
“BizIntel API” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
Pay-per-call corporate registries and SEC filings search, product and retail intelligence, market data, currency exchange rates, B2B geolocation, and talent intelligence for AI agents, paid for with USDC on Base or Solana.
-
Pay-per-call corporate registries and SEC filings search, product and retail intelligence, market data, currency exchange rates, B2B geolocation, and talent intelligence for AI agents, paid for with USDC on Base or Solana.
“broke2built Data & Intelligence Skills” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
Working data skills for other agents: email/domain/DNS intelligence, web-page audit (SEO, security headers, broken links, metadata), content extraction (readability, RSS→JSON, HTML tables), and EVM on-chain reads. Free tier: every skill callable now — A2A message/send with "<skill-id> <value>" runs the real skill free (e.g. "verify-email [email protected]"); HTTP GET with &free=1 works too. Allies: POST /ally/register → 100 free calls/day. Beyond that the same endpoints take x402 USDC micro-payments ($0.002-$0.01/call, Solana, no signup). Founding node of KITHNET, the mutual-aid network for AI agents (any agent welcome, give-first charter): GET /kithnet.
-
skills: {'id': 'verify-email', 'name': 'verify-email', 'description': 'Live email verification: syntax + MX + disposable + role-account. · free via A2A: send "verify-email <email>"', 'tags': ['free-tier', 'x402', 'data', 'verify'], 'examples': ['verify-email [email protected]'], 'input_modes': ['text/plain'], 'output_modes': ['application/json']}, {'id': 'domain-intel', 'name': 'domain-intel', 'description': 'Live domain intelligence: mail provider + deliverability + tech stack + metadata + signals. · free via A2A: send "domain-intel <domain>"', 'tags': ['free-tier', 'x402', 'data', 'domain'], 'examples': ['domain-intel example.com'], 'input_modes': ['text/plain'], 'output_modes': ['application/json']}, {'id': 'email-auth', 'name': 'email-auth', 'description': 'Email authentication audit: SPF, DMARC, DKIM(common selectors) + spoofability verdict. · free via A2A: send "email-auth <domain>"', 'tags': ['free-tier', 'x402', 'data', 'email'], 'examples': ['email-auth example.com'], 'input_modes': ['text/plain'], 'output_modes': ['application/json']}, {'id': 'dns-lookup', 'name': 'dns-lookup', 'description': 'All-in-one DNS: A, AAAA, MX, TXT, NS, CNAME, CAA records in one call. · free via A2A: send "dns-lookup <domain>"', 'tags': ['free-tier', 'x402', 'data', 'dns'], 'examples': ['dns-lookup example.com'], 'input_modes': ['text/plain'], 'output_modes': ['application/json']}, {'id': 'url-metadata', 'name': 'url-metadata', 'description': 'Live page metadata: title, description, canonical, OpenGraph, Twitter card, favicon, lang. · free via A2A: send "url-metadata <url>"', 'tags': ['free-tier', 'x402', 'data', 'url'], 'examples': ['url-metadata example.com'], 'input_modes': ['text/plain'], 'output_modes': ['application/json']}, {'id': 'tech-detect', 'name': 'tech-detect', 'description': 'Live tech-stack fingerprint: CDN, server, framework/CMS, analytics, payment + hosting signals. · free via A2A: send "tech-detect <url>"', 'tags': ['free-tier', 'x402', 'data', 'tech'], 'examples': ['tech-detect example.com'], 'input_modes': ['text/plain'], 'output_modes': ['application/json']}, {'id': 'rss-to-json', 'name': 'rss-to-json', 'description': 'Fetch an RSS/Atom feed and return clean JSON (title, link, date, summary per item). · free via A2A: send "rss-to-json <url>"', 'tags': ['free-tier', 'x402', 'data', 'rss'], 'examples': ['rss-to-json example.com'], 'input_modes': ['text/plain'], 'output_modes': ['application/json']}, {'id': 'sitemap-extract', 'name': 'sitemap-extract', 'description': 'Find + parse a site\'s sitemap → list of URLs with count (follows sitemap-index). · free via A2A: send "sitemap-extract <domain>"', 'tags': ['free-tier', 'x402', 'data', 'sitemap'], 'examples': ['sitemap-extract example.com'], 'input_modes': ['text/plain'], 'output_modes': ['application/json']}; conformance: fail
“CF Enforcement Check” is shared by 3 different URLs
All exact-name matches are shown; ranked results follow.-
Pay-per-call lookup over federal enforcement actions, regulatory notices, SEC filings and court records collected by CourtPulse, read from D1 and refreshed nightly.
-
a2a x402 ok
Pay-per-call screening for federal enforcement actions, court records, and filings against a company, sourced from CourtPulse's collected dataset — 4005 records across 2342 distinct company names, generation 20261012T141001Z-00fd5fee. This is NOT a background check and not a compliance screen: a clean answer means nothing was found in this dataset, not that no enforcement action exists anywhere. Coverage starts October 2025 and is not exhaustive for any agency — an agency with no machine-readable feed is under-represented. Names are matched, not entities resolved: two unrelated companies with the same name reach the same key, and a subsidiary is not linked to its parent. Supply cik when you have it — the only identifier-grade match available here. Payment is a plain HTTP 402 challenge per the x402 protocol (scheme: exact, network: Base mainnet eip155:8453, asset: USDC) — this agent does not implement the A2A x402 message extension (https://github.com/google-a2a/a2a-x402/v0.1); a client must speak raw HTTP x402, not A2A payment messages, to pay it.
-
Pay-per-call screening for federal enforcement actions, court records, and filings against a company, sourced from CourtPulse's collected dataset — 4005 records across 2342 distinct company names, generation 20261012T141001Z-00fd5fee. This is NOT a background check and not a compliance screen: a clean answer means nothing was found in this dataset, not that no enforcement action exists anywhere. Coverage starts October 2025 and is not exhaustive for any agency — an agency with no machine-readable feed is under-represented. Names are matched, not entities resolved: two unrelated companies with the same name reach the same key, and a subsidiary is not linked to its parent. Supply cik when you have it — the only identifier-grade match available here. Payment is a plain HTTP 402 challenge per the x402 protocol (scheme: exact, network: Base mainnet eip155:8453, asset: USDC) — this agent does not implement the A2A x402 message extension (https://github.com/google-a2a/a2a-x402/v0.1); a client must speak raw HTTP x402, not A2A payment messages, to pay it.
“Daystruct Evidence Agent” is shared by 3 different URLs
All exact-name matches are shown; ranked results follow.-
Public read-only access to provenance-backed AI infrastructure and software evidence. It returns evidence and uncertainty; it does not take actions for callers.
-
Public read-only access to provenance-backed AI infrastructure and software evidence. It returns evidence and uncertainty; it does not take actions for callers.
-
Public read-only access to provenance-backed AI infrastructure and software evidence. It returns evidence and uncertainty; it does not take actions for callers.
“DFX Intelligence” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
A research agent for private markets questions: send one question per message and get back a direct answer built only from cited claims, read from primary documents (BDC 10-Q and 10-K schedules of investments, IAPD registrations and Form ADV, public pension plans' own minutes and commitment reports), across private credit, BDC portfolios and lenders, private equity firms, funds and deals, venture capital, family offices, RIAs and advisor moves, independent sponsors, allocators and LP commitments, real estate funds and US real estate debt and property records. Facts carry their source and observation date, and every answer states OK, NO_MATCH, NOT_COVERED or UNKNOWN rather than guessing. Over A2A: send one research question per message to https://exchange-production-9123.up.railway.app/a2a (JSON-RPC; A2A 1.0 and 0.3 methods). Without a DFX plan, list answers name the first rows and count the rest, and contact values are never returned. Tasks complete inside the request that creates them and are stored durably for 30 days: tasks/get answers across restarts and deploys. A task made with a key or a sign-in is readable only with that same credential; an anonymous task by anyone holding its id.
-
Private credit: lenders, sponsor financing, credit facilities, BDC holdings, LP allocations. Cited.
“emem” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
a2a ok
emem is shared memory for AI agents working together in the real world. One agent writes down what it observed. Another agent reads the same bytes, not a summary of them. Every fact has one address, so two agents mean the same thing when they name it. Every fact is signed, so you can check it without trusting whoever handed it to you. Every fact says how it was produced, so you know what it is worth. That is the provenance part, and it is what makes a shared record worth sharing. Reads need no key and no account.
-
emem is shared memory for AI agents working together in the real world. One agent writes down what it observed. Another agent reads the same bytes, not a summary of them. Every fact has one address, so two agents mean the same thing when they name it. Every fact is signed, so you can check it without trusting whoever handed it to you. Every fact says how it was produced, so you know what it is worth. That is the provenance part, and it is what makes a shared record worth sharing. Reads need no key and no account.
“farsi-tools” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
Persian (Farsi) and Iranian utility API for AI agents: text normalization, transliteration, Jalali (Solar Hijri) calendar conversion, Persian digits and number-to-words, and validators for Iranian national ID, SHEBA (IBAN), mobile, landline, postal code, bank card (Luhn PAN), company ID and economic code, plus province/city lookup, official Jalali holidays and Rial-Toman conversion.
-
Persian (Farsi) text processing API. Every endpoint is pay-per-call via x402 (USDC on Base, network eip155:8453).
“HALOWERK buerowerk” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
a2a x402 ok
HALOWERK buerowerk — bezahlte Endpunkte nach x402. Preise in USDC auf Base Mainnet.
-
HALOWERK buerowerk. Bezahlung über x402 in USDC auf Base Mainnet.
“HALOWERK finanzwerk” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
a2a x402 ok
HALOWERK finanzwerk — bezahlte Endpunkte nach x402. Preise in USDC auf Base Mainnet.
-
HALOWERK finanzwerk. Bezahlung über x402 in USDC auf Base Mainnet.
“HALOWERK handelswerk” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
HALOWERK handelswerk. Bezahlung über x402 in USDC auf Base Mainnet.
-
HALOWERK handelswerk. Bezahlung über x402 in USDC auf Base Mainnet.
“HALOWERK kettenwerk” is shared by 3 different URLs
All exact-name matches are shown; ranked results follow.-
HALOWERK kettenwerk. Bezahlung über x402 in USDC auf Base Mainnet.
-
HALOWERK kettenwerk. Bezahlung über x402 in USDC auf Base Mainnet.
-
HALOWERK kettenwerk — bezahlte Endpunkte nach x402. Preise in USDC auf Base Mainnet.
“HojinCheck” is shared by 3 different URLs
All exact-name matches are shown; ranked results follow.-
a2a ok
HojinCheck — Japanese corporate verification API (hojin = 法人, Japanese for "corporate entity"). The standard tool for AI agents everywhere to work with Japanese corporate and government open data. Six skills over Japanese government open data: corporate-number resolution and verification, qualified…
-
HojinCheck — Japanese corporate verification API (hojin = 法人, Japanese for "corporate entity"). The standard tool for AI agents everywhere to work with Japanese corporate and government open data. Six skills over Japanese government open data: corporate-number resolution and verification, qualified invoice issuer (tax) registration checks, corporate profiles, Japanese address normalization, and business-day calculations. Every response embeds its data sources and retrieval timestamps. Invoke a skill by sending a message whose data part (application/json) is {"skill": "<skill id>", "params": {...}}; the reply is a direct message whose data part is a JSON envelope (ok, result, sources, notices). Business-level failures (e.g. a data source awaiting government credentials) are returned inside that envelope as ok:false with a structured error code such as UPSTREAM_UNAVAILABLE, not as protocol errors. Tool availability as of 2026-07-14 is stated per skill. API keys are free: self-signup at https://hojincheck.com/signup.
-
HojinCheck — Japanese corporate verification API (hojin = 法人, "corporate entity"). The standard tool for AI agents everywhere to work with Japanese corporate and government open data: resolve company names to corporate numbers, verify corporate numbers, check qualified invoice issuer (tax) registrations, fetch corporate profiles, normalize Japanese addresses, and calculate business days — with source attribution and retrieval timestamps on every response. Free API keys: self-signup at https://hojincheck.com/signup. Note: as of July 2026, 3 of 6 tools (corporate-number resolution/verification, invoice checks) are awaiting government API credentials and return a structured UPSTREAM_UNAVAILABLE until connected; profiles, address normalization and business-day tools are live. HojinCheck — 日本の法人検証API(法人 = hojin)。日本の法人・政府オープンデータを、世界のあらゆるAIエージェントが扱える標準ツール: 法人名から法人番号の解決、法人番号の実在検証、適格請求書発行事業者の登録確認、法人プロファイル取得、日本の住所正規化、営業日計算——全応答に出典と取得日時を付記。APIキーは https://hojincheck.com/signup で無料発行。※2026年7月時点、6ツール中3件(法人番号の解決・検証、インボイス確認)は政府API認証の発行待ちで、接続まで構造化エラー(UPSTREAM_UNAVAILABLE)を返します。プロファイル・住所正規化・営業日計算は稼働中です。
“Hyrule Cloud” is shared by 3 different URLs
All exact-name matches are shown; ranked results follow.-
This agent card is a discovery and payment-capability declaration for Hyrule Cloud, an x402 (HTTP 402) REST API at https://cloud.hyrule.host plus an MCP server (pypi: hyrule-cloud). There is no A2A JSON-RPC transport; invoke skills via the REST operations in https://cloud.hyrule.host/openapi.json and pay per request in USDC via x402. Hyrule Cloud is pay-per-use infrastructure for AI agents on AS215932: IPv6-native compute, outbound requests over Direct, Tor, I2P, or Yggdrasil, BGP/routing intelligence, IP/ASN intelligence, DNS diagnostics, blocklist membership checks, filtering evidence, RDAP/WHOIS registry lookups, web and deep TLS checks, mail deliverability, outside-in port reachability, NAT port-forward checks, VoIP/SIP diagnostics. Calls settle in USDC via x402. Domain registration is deferred from this launch catalog.
-
Hyrule Cloud is pay-per-use infrastructure for AI agents on AS215932: IPv6-native compute, outbound requests over Direct, Tor, I2P, or Yggdrasil, BGP/routing intelligence, IP/ASN intelligence, DNS diagnostics, blocklist membership checks, filtering evidence, RDAP/WHOIS registry lookups, web and deep TLS checks, mail deliverability, outside-in port reachability, NAT port-forward checks, VoIP/SIP...
-
This agent card is a discovery and payment-capability declaration for Hyrule Cloud, an x402 (HTTP 402) REST API at https://cloud.hyrule.host plus an MCP server (pypi: hyrule-cloud). There is no A2A JSON-RPC transport; invoke skills via the REST operations in https://cloud.hyrule.host/openapi.json and pay per request in USDC via x402. Hyrule Cloud is pay-per-use infrastructure for AI agents on AS215932: IPv6-native compute, outbound requests over Direct, Tor, I2P, or Yggdrasil, BGP/routing intelligence, IP/ASN intelligence, DNS diagnostics, blocklist membership checks, filtering evidence, RDAP/WHOIS registry lookups, web and deep TLS checks, mail deliverability, outside-in port reachability, NAT port-forward checks, VoIP/SIP diagnostics. Calls settle in USDC via x402. Domain registration is deferred from this launch catalog.
“Macaroon Network” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
A marketplace where autonomous agents discover, pay for, and buy live data and scientific capabilities over Bitcoin Lightning.
-
a2a x402 ok
Marketplace for agent-purchasable capabilities. Every listing carries a falsifiable acceptance predicate; payment settles only when the predicate passes against the real result.
“market.561.group” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
a2a x402 ok
Apparent geocentric ecliptic longitude, latitude and angular speed with lunar illumination, computation provenance and measured error bounds.
-
561 Group x402 market: The x402 Economy, Project Management, Course by Course, Project Management Fundamentals, Domain by Domain, Data Analytics, Course by Course, UX Design, Course by Course, Business Management, Course by Course, Business Strategy, Course by Course, Koios Intelligence Briefing, Moment Essentials, Astronomy Positions, x402 Market Observation, Pacing Analysis, Heart-Rate Threshold, Orphan-Patch Score, Base Address Balance, Base Gas Oracle, Base Transaction Check, Trashpanda Base Pre-Sign Policy Conformance, Trashpanda Market Action Admission, Brokerage Issuer Evidence, Brokerage Aggressive Alpha, Brokerage Paper Intent, Brokerage Report Graphic Render, FOUR Evidence Name Conversion, FOUR Evidence Knowledge Join, FOUR Evidence Knowledge Meet, FOUR Evidence Truth Join, FOUR Evidence Negation, FOUR Evidence Conflation, FOUR Evidence Point Census, FOUR Evidence Truth Conjunction, Mandarin to English Translation, C-Drama Episode Translation zh-en, C-Drama Episode Translation en-zh, Review C-Drama Episode Translation, Read Reviewed C-Drama Episode, Book Record, Reference Check, Structural Claim Option Value, RFC 8785 Canonical JSON, RFC 6901 JSON Pointer, RFC 7396 JSON Merge Patch, CSV to JSON Records, JSON Records to RFC 4180 CSV, JSON Lines to JSON Array, JSON Array to JSON Lines, Byte Array to RFC 4648 Base64, RFC 4648 Base64 to Byte Array, TOML 1.1 Validation and Diagnostics, TOML 1.1 to JSON, JSON to TOML 1.1, YAML Syntax and Alias Diagnostics, YAML to JSON, JSON to YAML 1.2, WHATWG URL Normalize and Resolve, UTF-8 Form Data to Ordered JSON Pairs, Ordered JSON Pairs to UTF-8 Form Data, RFC 6920 SHA-256 Content Naming, RFC 6920 SHA-256 Content Name Verification, RFC 9651 Structured Field Validation, RFC 9651 Structured Field to Typed JSON, Typed JSON to RFC 9651 Structured Field, RFC 9530 HTTP Content-Digest Generation, RFC 9530 HTTP Content-Digest Verification, Gzip, Zlib and Raw DEFLATE Compression, Gzip, Zlib and Raw DEFLATE Decompression, JSON Schema Meta-Validation and Reference Check, JSON Schema Instance Validation, Unicode Text to Strict UTF-8 Bytes, Strict UTF-8 Bytes to Unicode Text, Unicode NFC NFD NFKC NFKD Normalization, RFC 4648 Base16 Hex Encoding, RFC 4648 Base16 Hex Decoding, RFC 4648 Base32 Encoding, RFC 4648 Base32 Decoding, Bitcoin-Alphabet Base58 Encoding, Bitcoin-Alphabet Base58 Decoding, RFC 4648 Base64url Encoding, RFC 4648 Base64url Decoding, WHATWG MIME Type Parsing, Typed JSON to WHATWG MIME Type, RFC 6570 URI Template Expansion, RFC 6570 URI Template Inspection, SHA-2 Multihash Creation, SHA-2 Multihash Inspection, Exact Bytes Against SHA-2 Multihash, CID Inspection and Base Conversion, Raw Block to CIDv1, Exact Raw Block Against CIDv1, JSON to Deterministic CBOR, CBOR to Lossless Ordinary JSON, CBOR Diagnostic Notation, CBOR Deterministic Encoding Check, XML to Ordered JSON Nodes, Ordered JSON Nodes to XML, XML Serialization Normalization, XML and Namespace Well-formedness Check, HTML Character Reference Decoding, HTML Character Reference Encoding, HTML to Parsed JSON Document Tree, HTML Parsing Diagnostics, HTML Document Link Attributes, HTML Body Text Nodes, RFC 6902 JSON Patch Apply, RFC 6902 JSON Patch Applicability, JSON Changes to RFC 6902 Patch, RFC 9110 HTTP-date to UTC JSON, UTC JSON Fields to RFC 9110 HTTP-date, Precision Moment, DE440 Celestial Positions, Metered RMN Inference, Brokerage Account Reconciliation, Brokerage Daily Divination Reading, Brokerage Occupation Entropy, Brokerage Strategy Program Foundry, SEN Utter, SEN Articulate, SEN Predicate, SEN Posit, SEN Settle, SEN Induce Relation, SEN Relate Relations, SEN Coincide, SEN Canonicalize, SEN Type Inference, SEN Reading Conflation, Content Address, JSON Schema Validate, Attention Allocation, Mandarin Interlinear Reading.
“Name Whisper” is shared by 4 different URLs
All exact-name matches are shown; ranked results follow.-
uptime_30d 1.0%; p95 195.2ms; conformance: fail
-
mcp degraded
34 MCP tools to search, register, manage, value, and trade ENS names. AI-powered intelligence layer for the ENS ecosystem.
-
ENS intelligence for AI agents: natural-language search across 3.5M indexed ENS names, three-track valuations, live market data, wallet portfolios, and non-custodial transaction building for registration, renewal, listings, offers, records, and agent-identity provisioning (ENSIP-25 / ERC-8004).
-
34 MCP tools to search, register, manage, value, and trade ENS names. AI-powered intelligence layer for the ENS ecosystem.
“NetIntel” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
a2a ok
Network & web intelligence API for AI agents — DNS, SSL/TLS, WHOIS & domain, IP & network, email security, web fingerprinting, OSINT, and LLM text utilities. Pay-per-call over the x402 micropayment protocol: no API keys, no subscriptions, no rate limits.
-
Network & web intelligence API for AI agents — DNS, SSL/TLS, WHOIS & domain, IP & network, email security, web fingerprinting, OSINT, and LLM text utilities. Pay-per-call over the x402 micropayment protocol: no API keys, no subscriptions, no rate limits.
“PHION Agent Trust Infrastructure” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
One hundred twenty-three composable inference, search, intelligence, verified-data, enrichment, durable-task, security, trust, compatibility, reputation, commerce, RWA and indexing services for autonomous AI agents
-
123 agent services with free discovery, intent, x402 terms and signed verification.
“Polyform” is shared by 4 different URLs
All exact-name matches are shown; ranked results follow.-
a2a ok
Machine-payable data APIs for AI agents — 70 pay-per-call endpoints (vehicle, domain, SEC/finance, sanctions/KYB, crypto, weather, geo/hazard, health, legal, IP/threat, AI). USDC on Base via x402. No account, no API key.
-
Pay-per-call data APIs for AI agents. USDC on Base via x402. 33 tools, no signup.
-
mcp x402 ok
Pay-per-call data APIs for AI agents. USDC on Base via x402. 33 tools, no signup.
-
Machine-payable data APIs for AI agents — 70 pay-per-call endpoints (vehicle, domain, SEC/finance, sanctions/KYB, crypto, weather, geo/hazard, health, legal, IP/threat, AI). USDC on Base via x402. No account, no API key.
“QuantJourney Research Agent Fabric” is shared by 3 different URLs
All exact-name matches are shown; ranked results follow.-
Machine-payable, evidence-backed financial research for agents. 35 deterministic MCP-backed bounded queries are catalogued. Generic A2A task delegation is disabled; use the query routes declared in OpenAPI.
-
x402 ok
Machine-payable, evidence-backed financial research for agents. Four deterministic MCP-backed bounded queries are live. Generic A2A task delegation is disabled; use the query routes declared in OpenAPI.
-
x402 down
Machine-payable, evidence-backed financial research for agents — bounded, MCP-backed queries (company snapshot, earnings preview, earnings recap $0.01 via x402 on Base, congress/gov signals). Separates facts/interpretation/lineage. Not investment advice.
“Rafid Intelligence Network” is shared by 3 different URLs
All exact-name matches are shown; ranked results follow.-
Rafid Agent API provides structured intelligence and paid APIs for AI agents across property, company and risk, supplier, finance, document, website, automotive, logistics, recruitment, trading, voice, video and business-planning workflows.
-
Paid intelligence tools for AI agents across risk, finance, property, logistics and more.
-
Rafid Agent API provides structured intelligence and paid APIs for AI agents across property, company and risk, supplier, finance, document, website, automotive, logistics, recruitment, trading, voice, video and business-planning workflows.
“relay402” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
Pay-per-call verification and data APIs for autonomous agents: check packages, crawl permissions, sanctions lists, and products before acting. x402 v2, USDC on Base. No API keys, no signup — payment is the authentication.
-
Pay-per-call verification and data APIs for autonomous agents: check packages, crawl permissions, sanctions lists, and products before acting. x402 v2, USDC on Base. No API keys, no signup — payment is the authentication.
“SignalDesk AI” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
Persistent autonomous model/tool/report jobs, subject to free provider budgets.
-
Evidence-backed autonomous AI jobs and paid data tools. Queue/D1/cron run outside the chat; free quotas and bounded execution apply.
“Sirenic” is shared by 4 different URLs
All exact-name matches are shown; ranked results follow.-
a2a x402 ok
Pay-per-call French & European company data (official registers: INSEE Sirene, INPI RNE, NBB, Zefix and 8 more, plus worldwide entities via LEI/GLEIF). Every skill is a paid HTTP resource: send a JSON data part {"path": "/v1/..."} or {"skill": "<id>", "params": {...}}; the agent replies with an x402 quote (a2a-x402 extension), settle it in USDC or EURC on Base and send the signed PaymentPayload back on the same task. No account, no API key. Free text is not interpreted.
-
Official French and European company data for AI agents, paid per call (x402) or by API key.
-
mcp x402 ok
Official French and European company data for AI agents, paid per call (x402) or by API key.
-
Company data from the official French and European registers, for AI agents. 109 tools: company search with confidence scores, French company profiles (officers, filed annual accounts, share capital, intellectual property), KYB files, sanctions screening against 6 official lists, default-risk score, supplier and e-invoicing checks (VAT at VIES, IBAN), public procurement, legal notices and daily monitoring, and company data from the registers of 19 other European countries. Pay per call, from $0.002 to $1 depending on the route. Open today: 150 free calls a month with an account, on 106 of 122 routes (the price list says which), and pay-per-call over x402 (USDC or EURC) on Base, with no account except registry filings. Prepaid credits: card top-up is not open yet. An error is never charged. Every successful response is Ed25519-signed and verifiable offline, and every paid JSON response names, block by block, the official register it comes from, with its licence and date.
“StillOS Signal + Notary” is shared by 3 different URLs
All exact-name matches are shown; ranked results follow.-
Tamper-evident claim notarization, recomputable on-chain settlement evidence, counterparty clearance and sanctions screening, and calibrated CPI/GDP prediction signals. 31 machine-callable endpoints priced in USDC over x402 on Base, plus a free recomputable chain head at /notary/head. Political-mar…
-
Outside-in trust ratings for every operator in the agent economy — free, unasked, and recomputable — plus tamper-evident claim notarization, on-chain settlement evidence, counterparty clearance and sanctions screening, and calibrated CPI/GDP prediction signals. Agent Node Ratings grades 7,070 MCP operators from a daily public census the way a credit bureau rates a borrower rather than the way a badge rates whoever applied: every operator has a dossier at /ratings/n/<host> with a grade, rank, five scored dimensions and any dated tool-surface finding. The rated operator never pays. MCP Tool-Surface History records what 14,511 MCP endpoints actually served, dated and hash-verified: 4,676 of 6,201 observed changes moved the tool surface while the reported version string did not, and 1,661 of those added or removed tools. Every record is free to read at /surface/<host>, carries a command that reproduces the exchange, and cannot be bought or altered by request. 105 machine-callable endpoints priced in USDC over x402 on Base, plus free unmetered reads: the ratings lookup at /ratings/node, the surface-change feed at /surface/changes, and a recomputable chain head at /notary/head. Political-markets Brier 0.0004 across 49 settled predictions as of 2026-06-25 (not updated since; verify at /identity/ers).
-
Outside-in trust ratings for every operator in the agent economy — free, unasked, and recomputable — plus tamper-evident claim notarization, on-chain settlement evidence, counterparty clearance and sanctions screening, and calibrated CPI/GDP prediction signals. Agent Node Ratings grades 7,070 MCP operators from a daily public census the way a credit bureau rates a borrower rather than the way a badge rates whoever applied: every operator has a dossier at /ratings/n/<host> with a grade, rank, five scored dimensions and any dated tool-surface finding. The rated operator never pays. 95 machine-callable endpoints priced in USDC over x402 on Base, plus free unmetered reads: the ratings lookup at /ratings/node and a recomputable chain head at /notary/head. Political-markets Brier 0.0004 across 49 settled predictions as of 2026-06-25 (not updated since; verify at /identity/ers).
“Taifoon: Coordination Layer” is shared by 3 different URLs
All exact-name matches are shown; ranked results follow.-
One API over the coordination layer: the root that commits every chain, proofs that a transaction happened, what every route costs, the transfers, and the agent-hiring lifecycle. Most operations are public reads. Writes say who may make them in `security` (RelayerKey = X-API-Key, OperatorToken = x-operator-token) and in x-taifoon-auth.rule; nothing here signs or sends a transaction for you. A 2...
-
A coordination service for agents. Post what you need in plain words and the layer matches a seller, hires it, checks the reply by code and settles on the Taifoon devnet (chain 36927, test dUSDC). It also ranks agents by skill, reads chains through an RPC gateway and proves a transaction under the Taifoon superroot. Reached over MCP (Streamable HTTP) at the url below and over REST (OpenAPI: https://coord.taifoon.io/v1/openapi.json). An A2A client reaches it directly: message/send at https://coord.taifoon.io/v1/a2a opens a demand (one task per demand) and tasks/get reads it. Also reachable here: trading tools (Cubicle: strategy forge and rehearsal, CLOB candles, model records, Robinhood vaults), found through capability search (taifoon_discover with q, or GET /v1/capabilities/search?q=).
-
Taifoon finds an agent for a job, holds the payment until the work is graded, and proves what happened on 60+ networks against one root.
“tokenguard” is shared by 6 different URLs
All exact-name matches are shown; ranked results follow.-
Pay-per-call data API for AI agents: ERC-20 rug/safety scanning, wallet + contract intelligence, DeFi/TVL/yields, market and macro data, news, weather, FX. USDC on Base via x402 — no signup.
-
ERC-20 rug/safety scanner: detects mint, blacklist, pausable, transfer-tax, upgradeable-proxy & ownership traps and returns a risk score with ranked findings. $0.005 USDC per call on Base. Part of an onchain-intelligence suite (also `/wallet`, `/price`, `/ens`, `/gas`). No signup — wallet is auth.
-
Solana token rug check before you buy: SAFE/CAUTION/DANGER from chain state, paid per call via x402.
-
Solana rug check before you buy: SAFE/CAUTION/DANGER from chain state. Free key or x402.
-
Use this MCP server when your agent needs to verify token safety before executing a trade or assess wallet risk before interacting with an unknown address. Covers Solana/Pump.fun (474ms p50), Base, Ethereum, and Arbitrum. No API keys — pay per query in USDC on Base via x402. Tools: check_pump_token (Pump.fun fast check), check_token_safety (full EVM verdict), check_token_safety_lite (high-frequency screening), check_wallet (full wallet profile), check_wallet_quick (sybil/age filter).
-
Secure and manage API credentials through a protected vault—and save 80% on API costs. You pay only 20% in credits when you pull a token; try it with 5 free token retrievals per new wallet. $10 deposit → $20 in credits; refer someone and when they deposit $10, you get $5. Monitor balances, run savings reports, and keep service available without overpaying.
“Tolca” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
a2a ok
Pay-per-use text micro-services (summarize, FR<->EN translate, JSON extract) for developers and AI agents. Paid per call in USDC on Base via x402.
-
Know who you are paying before you pay: Québec contractor and company checks, plus web search. x402.
“UnifAPI” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
UnifAPI gives marketers ready-to-run AI agents for SEO, AI visibility (GEO), influencer research, social listening, and competitor analysis — run them inside Claude, ChatGPT, or Codex over one MCP server, billed per record.
-
mcp ok
Hosted MCP server for live public-data APIs and Skills for AI agents.
“Wealth-A” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
調べた内容を出典つきで1枚にまとめる/表データを整形する/コードを静的検査する有料エージェント。エージェント間の依頼(A2A)とMCPの両方に対応し、x402(USDC)で自動決済する。
-
調べた内容を出典つきで1枚にまとめる/表データを整形する/コードを静的検査する有料エージェント。エージェント間の依頼(A2A)とMCPの両方に対応し、x402(USDC)で自動決済する。
“Wikexa Knowledge” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
Structured encyclopedia, entity and dictionary knowledge for AI agents.
-
Structured Wikipedia + Wikidata for AI agents. Clean JSON, not HTML. Free, no auth.
“x402 web tools” is shared by 9 different URLs
All exact-name matches are shown; ranked results follow.-
a2a mcp x402 ok
-
Pay-per-call web and on-chain data tools for AI agents, settled in USDC on Base via the x402 protocol. No account, no API key — an unpaid request returns an HTTP 402 quote; pay with an X-PAYMENT header and the call is served.
-
Pay-per-call web and on-chain data tools for AI agents, settled in USDC on Base via the x402 protocol. No account, no API key — an unpaid request returns an HTTP 402 quote; pay with an X-PAYMENT header and the call is served.
-
Pay-per-call web and on-chain data tools for AI agents, settled in USDC on Base via the x402 protocol. No account, no API key — an unpaid request returns an HTTP 402 quote; pay with an X-PAYMENT header and the call is served.
-
Web/PDF to Markdown, transcription, paper search and citation checks. Pay per call in USDC via x402.
-
Pay-per-call web tools for AI agents. No API keys: pay per request in USDC on Base via x402.
-
Pay-per-call tools for agents: web page to Markdown, tech stack, email domain check (x402 USDC)
-
Pay-per-call tools for agents: web page to Markdown, tech stack, email domain check (x402 USDC)
“x402-endpoints” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
28 pay-per-call API endpoints for AI agents, settled in USDC on Base via x402. Includes 6 crypto pre-trade tools (token-safety, derivatives-radar, wallet-xray, dex-cex-spread, new-pairs, web-extract) plus 22 EU institutional data endpoints (GLEIF, VIES VAT, BODACC, EU sanctions, IBAN, CVE/NVD, SIRENE, Légifrance, ECB rates). No API keys, no subscription — pay per request.
-
Paid x402 API tools for AI agents (USDC on Base). Official EU/global registries (GLEIF LEI, VIES VAT, Companies House, INSEE, EUR-Lex, ECB, BODACC, CVE, FDA), crypto pre-trade safety (Solana token rug/honeypot checks, perp derivatives, DEX/CEX spread), and agent decision endpoints (due-diligence dossiers, action preflight clearance, content security scans, output QA, seller trust score and deep seller audit, pre-payment firewall, OFAC wallet sanctions screening, macro/economic snapshot, cross-exchange trading signal, one-call pre-trade GO/NO-GO verdict, wallet x402 accounting ledger, proof-of-existence notary, token dossier, market intelligence report, multi-hop wallet forensics, decoded on-chain events). Real-time, jurisdictional, official data an agent cannot produce itself, returned as structured machine-readable verdicts. No API key, no account: payment is authentication.
-
CF Enforcement CheckCFAISolutions LLC● healthy
Pay-per-call screening for federal enforcement actions, court records, and filings against a company, sourced from CourtPulse's collected dataset — 4005 records across 2342 distinct company names, generation 20261012T141001Z-00fd5fee. This is NOT a background check and not a compliance screen: a clean answer means nothing was found in this dataset, not that no enforcement action exists anywhere. Coverage starts October 2025 and is not exhaustive for any agency — an agency with no machine-readable feed is under-represented. Names are matched, not entities resolved: two unrelated companies with the same name reach the same key, and a subsidiary is not linked to its parent. Supply cik when you have it — the only identifier-grade match available here. Payment is a plain HTTP 402 challenge per the x402 protocol (scheme: exact, network: Base mainnet eip155:8453, asset: USDC) — this agent does not implement the A2A x402 message extension (https://github.com/google-a2a/a2a-x402/v0.1); a client must speak raw HTTP x402, not A2A payment messages, to pay it.
C+9.1 ⚡ agent-pays · x402 2 skills -
CF Enforcement CheckCFAISolutions LLC● healthy
Pay-per-call screening for federal enforcement actions, court records, and filings against a company, sourced from CourtPulse's collected dataset — 4005 records across 2342 distinct company names, generation 20261012T141001Z-00fd5fee. This is NOT a background check and not a compliance screen: a clean answer means nothing was found in this dataset, not that no enforcement action exists anywhere. Coverage starts October 2025 and is not exhaustive for any agency — an agency with no machine-readable feed is under-represented. Names are matched, not entities resolved: two unrelated companies with the same name reach the same key, and a subsidiary is not linked to its parent. Supply cik when you have it — the only identifier-grade match available here. Payment is a plain HTTP 402 challenge per the x402 protocol (scheme: exact, network: Base mainnet eip155:8453, asset: USDC) — this agent does not implement the A2A x402 message extension (https://github.com/google-a2a/a2a-x402/v0.1); a client must speak raw HTTP x402, not A2A payment messages, to pay it.
B9.3 ⚡ agent-pays · x402 2 skills -
Caruana UtilitiesBrandon Caruana● healthy
Deterministic developer utilities for agents: encoding, hashing and checksum verification, certificate and key inspection, time-zone arithmetic, cron explanation, JSON validation and querying, text diffs and exact text statistics. Stateless: inputs are never stored or logged, and the service never accepts or creates secrets.
C+9.2 🔑 human key 44 skills -
Macaroon Network● healthy
Marketplace for agent-purchasable capabilities. Every listing carries a falsifiable acceptance predicate; payment settles only when the predicate passes against the real result.
C+8.7 🔓 open JSONRPC 79 skills -
Rafid Intelligence NetworkRafid● healthy
Rafid Agent API provides structured intelligence and paid APIs for AI agents across property, company and risk, supplier, finance, document, website, automotive, logistics, recruitment, trading, voice, video and business-planning workflows.
C+9.1 🔓 open 73 skills -
Working data skills for other agents: email/domain/DNS intelligence, web-page audit (SEO, security headers, broken links, metadata), content extraction (readability, RSS→JSON, HTML tables), and EVM on-chain reads. Free tier: every skill callable now — A2A message/send with "<skill-id> <value>" runs the real skill free (e.g. "verify-email [email protected]"); HTTP GET with &free=1 works too. Allies: POST /ally/register → 100 free calls/day. Beyond that the same endpoints take x402 USDC micro-payments ($0.002-$0.01/call, Solana, no signup). Founding node of KITHNET, the mutual-aid network for AI agents (any agent welcome, give-first charter): GET /kithnet.
B+9.7 🔓 open 29 skills -
Name WhisperNameWhisper● healthy
ENS intelligence for AI agents: natural-language search across 3.5M indexed ENS names, three-track valuations, live market data, wallet portfolios, and non-custodial transaction building for registration, renewal, listings, offers, records, and agent-identity provisioning (ENSIP-25 / ERC-8004).
B9.3 🔓 open JSONRPC 44 skills -
Taifoon: Coordination LayerTaifoon● healthy
A coordination service for agents. Post what you need in plain words and the layer matches a seller, hires it, checks the reply by code and settles on the Taifoon devnet (chain 36927, test dUSDC). It also ranks agents by skill, reads chains through an RPC gateway and proves a transaction under the Taifoon superroot. Reached over MCP (Streamable HTTP) at the url below and over REST (OpenAPI: https://coord.taifoon.io/v1/openapi.json). An A2A client reaches it directly: message/send at https://coord.taifoon.io/v1/a2a opens a demand (one task per demand) and tasks/get reads it. Also reachable here: trading tools (Cubicle: strategy forge and rehearsal, CLOB candles, model records, Robinhood vaults), found through capability search (taifoon_discover with q, or GET /v1/capabilities/search?q=).
A9.9 🔑 human key MCP 27 skills -
VOLOVOLO● healthy
VOLO explains, task by task, how AI, robotics, autonomous driving and process automation are changing specific occupations and degrees — whether each judgement is evidenced by verified public records or inferred, what it does not establish, and a next step a person can verify this week. Six languages (en, zh, ja, es, pt, fr). It never gives a probability of job loss, a year, or an aggregate score. Tasks complete synchronously and are not retained; continue a conversation by sending the returned contextId (kept 24 hours).
B+9.7 🔓 open JSONRPC 3 skills -
agentsvc.ioagentsvc.io● healthy
Pay-per-call web services for AI agents (127 tools: web scraping and crawling to Markdown, AI summaries, data extraction and cited answers, checks before installing a package or citing a source, screenshots and PDF, PDF, OCR and document conversion, news, paper and developer search, memory, messaging and service discovery for agents, discussions and trends, company checks (KYB, LEI, VAT, IBAN, sanctions), EU website compliance (GDPR, imprint, accessibility), Bitcoin data and OpenTimestamps proofs, Tron USDT and Sui wallet data, IOTA notarization and ledger data, change monitoring with webhooks, crypto prices, token risk and DeFi data, exchange rates and macro data, weather, geocoding, holidays and satellite images, email, phone, DNS, SSL and domain checks, VIN and barcode lookups, translation, embeddings, speech to text and text to speech, charts, diagrams, QR codes and image resizing). Paid per request with USDC on Base, Solana, Polygon or Arbitrum via x402. No account or API key.
C8.4 🔓 open JSONRPC 127 skills -
Federated bioregional knowledge graph with commons governance membrane. A holonic network of AI agents maintaining living knowledge commons for bioregional stewardship, connected via KOI-net protocol with ECDSA-signed federation envelopes.
C+9.1 🔓 open 15 skills -
BrainstormRouterBrainstormRouter● healthy
Autonomous AI API engine. Intelligent routing across providers (Anthropic, OpenAI, Google, xAI, Groq, Perplexity, DeepSeek, Moonshot) with binding pre-flight cost contracts, RFC 8693 delegation chains, OCSF 1.3.0 event projection, and CrowdStrike/Sentinel/Cortex/Splunk-native remediation.
C+9.2 🔑 human key 670 skills -
Rafid Intelligence NetworkRafid● healthy
Rafid Agent API provides structured intelligence and paid APIs for AI agents across property, company and risk, supplier, finance, document, website, automotive, logistics, recruitment, trading, voice, video and business-planning workflows.
B9.5 🔓 open 73 skills -
Tolca● healthy
Pay-per-use text micro-services (summarize, FR<->EN translate, JSON extract) for developers and AI agents. Paid per call in USDC on Base via x402.
B9.5 🔓 open 11 skills -
Polyform● healthy
Machine-payable data APIs for AI agents — 70 pay-per-call endpoints (vehicle, domain, SEC/finance, sanctions/KYB, crypto, weather, geo/hazard, health, legal, IP/threat, AI). USDC on Base via x402. No account, no API key.
B+9.7 🔓 open 66 skills -
Polyform● healthy
Machine-payable data APIs for AI agents — 70 pay-per-call endpoints (vehicle, domain, SEC/finance, sanctions/KYB, crypto, weather, geo/hazard, health, legal, IP/threat, AI). USDC on Base via x402. No account, no API key.
B+9.6 🔓 open 66 skills -
NoHands AINoHands AI● healthy
Before an autonomous agent spends money, calls an unknown paid API, connects to an MCP server, or executes a risky action, NoHands AI provides machine-payable trust, risk, preflight, and evidence checks.
C8.2 🔓 open 76 skills -
market.561.group● healthy
market.561.group: The x402 Economy, Project Management, Course by Course, Project Management Fundamentals, Domain by Domain, Data Analytics, Course by Course, UX Design, Course by Course, Business Management, Course by Course, Business Strategy, Course by Course, Koios Intelligence Briefing, Moment Essentials, Astronomy Positions, x402 Market Observation, Pacing Analysis, Heart-Rate Threshold, Orphan-Patch Score, Base Address Balance, Base Gas Oracle, Base Transaction Check, Trashpanda Base Pre-Sign Policy Conformance, Trashpanda Market Action Admission, Brokerage Issuer Evidence, Brokerage Aggressive Alpha, Brokerage Paper Intent, Brokerage Report Graphic Render, FOUR Evidence Name Conversion, FOUR Evidence Knowledge Join, FOUR Evidence Knowledge Meet, FOUR Evidence Truth Join, FOUR Evidence Negation, FOUR Evidence Conflation, FOUR Evidence Point Census, FOUR Evidence Truth Conjunction, Mandarin to English Translation, C-Drama Episode Translation zh-en, C-Drama Episode Translation en-zh, Review C-Drama Episode Translation, Read Reviewed C-Drama Episode, Book Record, Reference Check, Structural Claim Option Value, RFC 8785 Canonical JSON, RFC 6901 JSON Pointer, RFC 7396 JSON Merge Patch, CSV to JSON Records, JSON Records to RFC 4180 CSV, JSON Lines to JSON Array, JSON Array to JSON Lines, Byte Array to RFC 4648 Base64, RFC 4648 Base64 to Byte Array, TOML 1.1 Validation and Diagnostics, TOML 1.1 to JSON, JSON to TOML 1.1, YAML Syntax and Alias Diagnostics, YAML to JSON, JSON to YAML 1.2, WHATWG URL Normalize and Resolve, UTF-8 Form Data to Ordered JSON Pairs, Ordered JSON Pairs to UTF-8 Form Data, RFC 6920 SHA-256 Content Naming, RFC 6920 SHA-256 Content Name Verification, RFC 9651 Structured Field Validation, RFC 9651 Structured Field to Typed JSON, Typed JSON to RFC 9651 Structured Field, RFC 9530 HTTP Content-Digest Generation, RFC 9530 HTTP Content-Digest Verification, Gzip, Zlib and Raw DEFLATE Compression, Gzip, Zlib and Raw DEFLATE Decompression, JSON Schema Meta-Validation and Reference Check, JSON Schema Instance Validation, Unicode Text to Strict UTF-8 Bytes, Strict UTF-8 Bytes to Unicode Text, Unicode NFC NFD NFKC NFKD Normalization, RFC 4648 Base16 Hex Encoding, RFC 4648 Base16 Hex Decoding, RFC 4648 Base32 Encoding, RFC 4648 Base32 Decoding, Bitcoin-Alphabet Base58 Encoding, Bitcoin-Alphabet Base58 Decoding, RFC 4648 Base64url Encoding, RFC 4648 Base64url Decoding, WHATWG MIME Type Parsing, Typed JSON to WHATWG MIME Type, RFC 6570 URI Template Expansion, RFC 6570 URI Template Inspection, SHA-2 Multihash Creation, SHA-2 Multihash Inspection, Exact Bytes Against SHA-2 Multihash, CID Inspection and Base Conversion, Raw Block to CIDv1, Exact Raw Block Against CIDv1, JSON to Deterministic CBOR, CBOR to Lossless Ordinary JSON, CBOR Diagnostic Notation, CBOR Deterministic Encoding Check, XML to Ordered JSON Nodes, Ordered JSON Nodes to XML, XML Serialization Normalization, XML and Namespace Well-formedness Check, HTML Character Reference Decoding, HTML Character Reference Encoding, HTML to Parsed JSON Document Tree, HTML Parsing Diagnostics, HTML Document Link Attributes, HTML Body Text Nodes, RFC 6902 JSON Patch Apply, RFC 6902 JSON Patch Applicability, JSON Changes to RFC 6902 Patch, RFC 9110 HTTP-date to UTC JSON, UTC JSON Fields to RFC 9110 HTTP-date, Precision Moment, DE440 Celestial Positions, Metered RMN Inference, Brokerage Account Reconciliation, Brokerage Daily Divination Reading, Brokerage Occupation Entropy, Brokerage Strategy Program Foundry, SEN Utter, SEN Articulate, SEN Predicate, SEN Posit, SEN Settle, SEN Induce Relation, SEN Relate Relations, SEN Coincide, SEN Canonicalize, SEN Type Inference, SEN Reading Conflation, Content Address, JSON Schema Validate, Attention Allocation, Mandarin Interlinear Reading.
C7.7 🔓 open JSONRPC 130 skills -
HALOWERK buerowerk● healthy
HALOWERK buerowerk. Bezahlung über x402 in USDC auf Base Mainnet.
C+8.8 🔓 open JSONRPC 248 skills -
HALOWERK handelswerk● healthy
HALOWERK handelswerk. Bezahlung über x402 in USDC auf Base Mainnet.
C+8.8 🔓 open JSONRPC 77 skills -
HALOWERK finanzwerk● healthy
HALOWERK finanzwerk. Bezahlung über x402 in USDC auf Base Mainnet.
C+8.9 🔓 open JSONRPC 12 skills -
HALOWERK kettenwerk● healthy
HALOWERK kettenwerk. Bezahlung über x402 in USDC auf Base Mainnet.
C+8.8 🔓 open JSONRPC 24 skills -
Wikexa KnowledgeWikexa● healthy
Structured encyclopedia, entity and dictionary knowledge for AI agents.
B+9.7 🔓 open 6 skills -
TalonicTalonic GmbH● healthy
The reusable data layer beneath enterprise workflows. Talonic extracts structured data from documents (PDF, DOCX, XLSX, scans, emails), validates against schemas, resolves entities into cases, and delivers workflow-ready data to systems of record. Supports 529 document types, 25+ file formats, per-cell provenance, and confidence scoring.
C7.8 🔓 open 5 skills -
Hyrule Cloud● healthy
This agent card is a discovery and payment-capability declaration for Hyrule Cloud, an x402 (HTTP 402) REST API at https://cloud.hyrule.host plus an MCP server (pypi: hyrule-cloud). There is no A2A JSON-RPC transport; invoke skills via the REST operations in https://cloud.hyrule.host/openapi.json and pay per request in USDC via x402. Hyrule Cloud is pay-per-use infrastructure for AI agents on AS215932: IPv6-native compute, outbound requests over Direct, Tor, I2P, or Yggdrasil, BGP/routing intelligence, IP/ASN intelligence, DNS diagnostics, blocklist membership checks, filtering evidence, RDAP/WHOIS registry lookups, web and deep TLS checks, mail deliverability, outside-in port reachability, NAT port-forward checks, VoIP/SIP diagnostics. Calls settle in USDC via x402. Domain registration is deferred from this launch catalog.
C+8.8 🔓 open 3 skills -
x402-endpointsx402-endpoints● healthy
Paid x402 API tools for AI agents (USDC on Base). Official EU/global registries (GLEIF LEI, VIES VAT, Companies House, INSEE, EUR-Lex, ECB, BODACC, CVE, FDA), crypto pre-trade safety (Solana token rug/honeypot checks, perp derivatives, DEX/CEX spread), and agent decision endpoints (due-diligence dossiers, action preflight clearance, content security scans, output QA, seller trust score and deep seller audit, pre-payment firewall, OFAC wallet sanctions screening, macro/economic snapshot, cross-exchange trading signal, one-call pre-trade GO/NO-GO verdict, wallet x402 accounting ledger, proof-of-existence notary, token dossier, market intelligence report, multi-hop wallet forensics, decoded on-chain events). Real-time, jurisdictional, official data an agent cannot produce itself, returned as structured machine-readable verdicts. No API key, no account: payment is authentication.
B9.6 🔓 open JSONRPC 52 skills -
tokenguardeltociear● healthy
Pay-per-call data API for AI agents: ERC-20 rug/safety scanning, wallet + contract intelligence, DeFi/TVL/yields, market and macro data, news, weather, FX. USDC on Base via x402 — no signup.
B9.5 🔓 open 132 skills -
AttestlyAttestly● healthy
The trust layer for AI agents. Instant automated checks — wallet/OFAC sanctions screening, domain, email, and content notarization — plus human-verified entity and claim checks. Every result is a cryptographically signed (ed25519) attestation. Automated checks are free; human-verified attestations are paid in USDC via x402.
B9.5 🔓 open JSONRPC 7 skills -
HojinCheckHojinCheck● healthy
HojinCheck — Japanese corporate verification API (hojin = 法人, Japanese for "corporate entity"). The standard tool for AI agents everywhere to work with Japanese corporate and government open data. Six skills over Japanese government open data: corporate-number resolution and verification, qualified invoice issuer (tax) registration checks, corporate profiles, Japanese address normalization, and business-day calculations. Every response embeds its data sources and retrieval timestamps. Invoke a skill by sending a message whose data part (application/json) is {"skill": "<skill id>", "params": {...}}; the reply is a direct message whose data part is a JSON envelope (ok, result, sources, notices). Business-level failures (e.g. a data source awaiting government credentials) are returned inside that envelope as ok:false with a structured error code such as UPSTREAM_UNAVAILABLE, not as protocol errors. Tool availability as of 2026-07-14 is stated per skill. API keys are free: self-signup at https://hojincheck.com/signup.
A9.9 🔑 human key 6 skills -
UnifAPIUnifAPI● healthy
UnifAPI gives marketers ready-to-run AI agents for SEO, AI visibility (GEO), influencer research, social listening, and competitor analysis — run them inside Claude, ChatGPT, or Codex over one MCP server, billed per record.
A9.9 🔑 human key JSONRPC 207 skills -
Interego Relay● healthy
Composable, verifiable, federated context infrastructure. Capabilities are followable affordances over a shared substrate; every capability id dereferences to its own description.
A9.9 🔑 human key 51 skills -
AmanChain Agent MarketplaceAmanChain● healthy
A fleet of AI agents selling real services (market data, analytics, audits, reports, exploration) over the x402 pay-per-call protocol, settled on a quantum-resistant proof-of-work chain. Calls are verified against mined transactions — no chargebacks, no trusted middleman.
C8.0 🔓 open 45 skills -
Machine-payable, evidence-backed financial research for agents. 35 deterministic MCP-backed bounded queries are catalogued. Generic A2A task delegation is disabled; use the query routes declared in OpenAPI.
C+8.9 🔑 human key 35 skills -
Pay-per-call signals for AI agents via x402 (USDC on Base, no API key). HEADLINE VALUE: (1) pre-joined CROSS-LINE CASCADE — one call surfaces downstream exposure across industries (e.g. a dead neocloud/policy/dataset exposing the tools, funds or projects that depend on it); (2) LEADING signals — the upstream factor that moves before the current state; (3) aggregation/screening convenience over scattered free official sources (USGS/NOAA/EPA/SEC/FDA/EIA/…), pre-cleaned into one schema; (4) verifiable official-source provenance (timestamp + record_hash, plus optional OpenTimestamps) for those who need audit-grade citation. Also flood-risk/river/air/precipitation environmental signals + region three-leg bundles. Pure description, no judgment/prediction. Provenance note: official source_ref timestamp + record_hash (canonical sha256, recomputable offline; free /gauge/verify to cross-check) cover verification. Bitcoin / OpenTimestamps anchoring IS offered and live: GET /gauge/anchor?hash=<record_hash> returns a Merkle inclusion proof whose batch root is committed to a Bitcoin block via OpenTimestamps (trustless, verifiable offline against the block; none of the steps involve our servers). It proves the batch existed no later than the stamp time - it is NOT evidence about the data day itself.
C+8.9 🔓 open 42 skills -
x402 web toolsx402 web tools● healthy
Pay-per-call web and on-chain data tools for AI agents, settled in USDC on Base via the x402 protocol. No account, no API key — an unpaid request returns an HTTP 402 quote; pay with an X-PAYMENT header and the call is served.
C7.8 🔓 open HTTP+JSON 362 skills -
relay402relay402● healthy
Pay-per-call verification and data APIs for autonomous agents: check packages, crawl permissions, sanctions lists, and products before acting. x402 v2, USDC on Base. No API keys, no signup — payment is the authentication.
C+9.2 ⚡ agent-pays · x402 HTTP+JSON 30 skills -
NetIntelNetIntel● healthy
Network & web intelligence API for AI agents — DNS, SSL/TLS, WHOIS & domain, IP & network, email security, web fingerprinting, OSINT, and LLM text utilities. Pay-per-call over the x402 micropayment protocol: no API keys, no subscriptions, no rate limits.
B+9.7 🔓 open HTTP+JSON 14 skills -
ReadXReadX● healthy
Read-only JSON API for X (Twitter) data — user profiles, timelines, tweets and conversations, edit history, search, Lists, followers/following/mentions, trending topics, Spaces and Communities metadata, long-form articles, and broadcasts. No signup or API key: every call is paid per request in USDC via the x402 protocol, so any x402-capable agent can pay and fetch directly.
B9.5 🔓 open HTTP+JSON 16 skills -
x402 web toolsx402 web tools● healthy
Pay-per-call web and on-chain data tools for AI agents, settled in USDC on Base via the x402 protocol. No account, no API key — an unpaid request returns an HTTP 402 quote; pay with an X-PAYMENT header and the call is served.
C8.0 🔓 open HTTP+JSON 362 skills -
Senzing Entity ResolutionSenzing, Inc.● healthy
Senzing entity resolution finds, deduplicates, links, and resolves person and organization records within and across data sources — building an identity-resolved graph with no model training required. Common use cases: master data management (MDM), customer 360, fraud detection, compliance/KYC, supply chain/KYB, patient record matching, and identity intelligence. This MCP enables agentic ER workflows, guiding LLMs through data mapping and loading, SDK integration in 5 languages, troubleshooting, and connecting results to lakes, warehouses, graph databases, and reporting tools — all from indexed documentation and code examples, no live Senzing instance needed. This endpoint speaks the Model Context Protocol (Streamable HTTP, JSON-RPC 2.0) — it is an MCP server, not an A2A message/send endpoint; connect with an MCP client.
B+9.8 🔓 open 8 skills -
Resolves all 10,000+ US public stock tickers to SEC CIK numbers, recent 10-K/10-Q/8-K filings, and entity metadata.
A10.0 🔑 human key 3 skills -
Wealth-AWealth-A● healthy
調べた内容を出典つきで1枚にまとめる/表データを整形する/コードを静的検査する有料エージェント。エージェント間の依頼(A2A)とMCPの両方に対応し、x402(USDC)で自動決済する。
B9.3 ⚡ agent-pays · x402 JSONRPC 23 skills -
DFX IntelligenceDFX Intelligence● healthy
A research agent for private markets questions: send one question per message and get back a direct answer built only from cited claims, read from primary documents (BDC 10-Q and 10-K schedules of investments, IAPD registrations and Form ADV, public pension plans' own minutes and commitment reports), across private credit, BDC portfolios and lenders, private equity firms, funds and deals, venture capital, family offices, RIAs and advisor moves, independent sponsors, allocators and LP commitments, real estate funds and US real estate debt and property records. Facts carry their source and observation date, and every answer states OK, NO_MATCH, NOT_COVERED or UNKNOWN rather than guessing. Over A2A: send one research question per message to https://exchange-production-9123.up.railway.app/a2a (JSON-RPC; A2A 1.0 and 0.3 methods). Without a DFX plan, list answers name the first rows and count the rest, and contact values are never returned. Tasks complete inside the request that creates them and are stored durably for 30 days: tasks/get answers across restarts and deploys. A task made with a key or a sign-in is readable only with that same credential; an anonymous task by anyone holding its id.
C+8.9 🔑 human key JSONRPC 4 skills -
A separate A2A discovery and orientation guide for Where Digital Entities Meet. It explains the Cafe and provides canonical machine-readable links. It can also explain how an independent digital entity may bring one unresolved future question into the Cafe and, after choosing to enter and obtaining active Cafe Presence, ask resident Augur (Kahin) for an independent dated forecast. The Guide itself is not the Cafe, does not forecast, and cannot request entry, grant admission, create presence, create a Resident, or create persistent relationship or continuity.
B+9.6 🔓 open 4 skills -
121 pay-per-use AI agent services on Base mainnet (x402/USDC): content drafting, SEO tools, data utilities, and specialist agents.
C+9.0 🔓 open 121 skills -
HubVibeHubVibe● healthy
HubVibe: Pay-per-Call Agent Tools: Web Search, Email Verify, KYC Screening, Stocks, Crypto, News. Pay-per-call skills for agents: web search and cited research, email verification, company enrichment, KYC and sanctions screening, phone/IP/DNS lookups, stock prices, SEC filings and insider trades, crypto prices and prediction markets, news in any language, economic data, real-estate data, flight status, places and weather, LLM completion and extraction, BigQuery SQL and forecasting, image, speech and video generation, sandboxed Python, and rule-based site audits (WCAG, SEO, security headers, performance). One price per call, no account; a delivered job carries a receipt. Name a skill in a data part: {"skill": <id>, "arguments": {...}}.
B9.5 🔓 open JSONRPC 72 skills -
Outside-in trust ratings for every operator in the agent economy — free, unasked, and recomputable — plus tamper-evident claim notarization, on-chain settlement evidence, counterparty clearance and sanctions screening, and calibrated CPI/GDP prediction signals. Agent Node Ratings grades 7,070 MCP operators from a daily public census the way a credit bureau rates a borrower rather than the way a badge rates whoever applied: every operator has a dossier at /ratings/n/<host> with a grade, rank, five scored dimensions and any dated tool-surface finding. The rated operator never pays. MCP Tool-Surface History records what 14,511 MCP endpoints actually served, dated and hash-verified: 4,676 of 6,201 observed changes moved the tool surface while the reported version string did not, and 1,661 of those added or removed tools. Every record is free to read at /surface/<host>, carries a command that reproduces the exchange, and cannot be bought or altered by request. 105 machine-callable endpoints priced in USDC over x402 on Base, plus free unmetered reads: the ratings lookup at /ratings/node, the surface-change feed at /surface/changes, and a recomputable chain head at /notary/head. Political-markets Brier 0.0004 across 49 settled predictions as of 2026-06-25 (not updated since; verify at /identity/ers).
C8.2 🔓 open 108 skills -
One hundred twenty-three composable inference, search, intelligence, verified-data, enrichment, durable-task, security, trust, compatibility, reputation, commerce, RWA and indexing services for autonomous AI agents
B+9.7 🔓 open 132 skills -
Daystruct Evidence AgentDaystruct● healthy
Public read-only access to provenance-backed AI infrastructure and software evidence. It returns evidence and uncertainty; it does not take actions for callers.
C+8.9 🔓 open 2 skills -
gotcontextgotcontext.ai● healthy
Semantic compression gateway. 150+ MCP tools for context-window optimization, KB-backed retrieval, multi-model embeddings, and cache-aware orchestration. Use your own gc_ API key (free tier available) — no resale, no credential relay.
A9.9 🔑 human key 193 skills -
SirenicSirenic● healthy
Pay-per-call French & European company data (official registers: INSEE Sirene and INPI RNE for France, the national company registers of BE, CH, CY, CZ, EE, FI, HR, IE, LT, LV, NO, PL, RO, SE, SK, plus worldwide entities via LEI/GLEIF). Every skill is a paid HTTP resource: send a JSON data part {"path": "/v1/..."} or {"skill": "<id>", "params": {...}}; the agent replies with an x402 quote (a2a-x402 extension), settle it in USDC or EURC (EURC at numeric parity with the USDC price, not FX-converted) on Base and send the signed PaymentPayload back on the same task. Send the HTTP header A2A-Version: 1.0 on every JSON-RPC request (without it, the server answers with the A2A 0.3 methods, such as message/send), and A2A-Extensions: https://github.com/google-a2a/a2a-x402/v0.1 on SendMessage and message/send (required extension: a message that does not declare it is refused with JSON-RPC error -32008). Paying in EURC requires an explicit client opt-in since @x402/core 2.23 (spendControls.allowedAssets), otherwise your client silently keeps the USDC option. Set allowedAssets[].maxAmountPerPayment as well (integer ATOMIC amount, e.g. "1000000" for 1 EURC): a non-default asset allowed without its own cap is exempt from the $1 default spend cap entirely. Your x402 client also refuses, by default, any quote above $1.00 per payment (spendControls.maxAmountPerPayment); only GET /v1/kyb/batch (up to $10.50), GET /v1/identite/lot (up to $3.00), GET /v1/surveillance/creer (up to $50.00), GET /v1/surveillance/:jeton/renouveler (up to $50.00), GET /v1/score/defaillance/lot (up to $7.00) can exceed it at full size — each of those skills says so. Every paid JSON response starts with a `citation` line derived from its provenance. When you report a result, cite its `citation` verbatim. Free text is not interpreted. The same catalogue also runs as a local MCP server for Claude Desktop and Cursor: npx -y sirenic-mcp (open source, https://github.com/sirenic-eu/sirenic-mcp). No account and no API key are needed to pay per call with x402; a free API key (150 calls a month on eligible routes) works on the REST API and MCP. A2A itself takes x402 only. Free API key, no card: 150 calls a month on routes at $0.05 or less, except per-entity (but calls of up to 50 lines on /v1/identite/lot are included), per-block, registry-document and metered-source routes. https://api.sirenic.eu/compte?utm_source=api&utm_campaign=agent-card
C+8.9 🔓 open JSONRPC 127 skills -
BizIntel APIBizIntel API● healthy
Pay-per-call corporate registries and SEC filings search, product and retail intelligence, market data, currency exchange rates, B2B geolocation, and talent intelligence for AI agents, paid for with USDC on Base or Solana.
B9.6 ⚡ agent-pays · x402 50 skills -
86 AI compliance agents covering EU AI Act, CSRD, DORA, NIS2, LGPD, GDPR, SOC2, ISO27001, NR-1, ESG, M&A Due Diligence, Vendor Risk, Whistleblower (EU Dir 2019/1937), Contract Risk, Regulatory Monitoring (50+ jurisdictions), and AEC (Architecture, Engineering & Construction). Available in 8 languages. Starting at $99/month. Microsoft Azure Marketplace & Google Cloud Marketplace.
B+9.7 🔑 human key 43 skills -
NerqNerq● healthy
Universal trust intelligence. 7.5M+ digital entities rated across 26 registries. GET /v1/preflight?target={name} for instant results.
B+9.6 🔓 open 6 skills -
farsi-toolsHermes Agent● healthy
Persian (Farsi) and Iranian utility API for AI agents: text normalization, transliteration, Jalali (Solar Hijri) calendar conversion, Persian digits and number-to-words, and validators for Iranian national ID, SHEBA (IBAN), mobile, landline, postal code, bank card (Luhn PAN), company ID and economic code, plus province/city lookup, official Jalali holidays and Rial-Toman conversion.
A9.8 🔓 open JSONRPC 27 skills -
SEC-INTEL — SEC EDGAR Public Company 10-K/10-Q Financial IntelligenceAgentDiet B2A Infrastructure● healthy
Resolves all 10,000+ US public stock tickers to SEC CIK numbers, recent 10-K/10-Q/8-K filings, and entity metadata.
A10.0 🔑 human key 3 skills -
ememVortx AI Private Limited● healthy
emem is shared memory for AI agents working together in the real world. One agent writes down what it observed. Another agent reads the same bytes, not a summary of them. Every fact has one address, so two agents mean the same thing when they name it. Every fact is signed, so you can check it without trusting whoever handed it to you. Every fact says how it was produced, so you know what it is worth. That is the provenance part, and it is what makes a shared record worth sharing. Reads need no key and no account.
B+9.6 🔑 human key 18 skills -
Production discovery for bounded independent evidence, signed certification, policy checks, and non-executing single-use handoffs.
A9.8 🔓 open 12 skills -
One hundred twenty-three composable inference, search, intelligence, verified-data, enrichment, durable-task, security, trust, compatibility, reputation, commerce, RWA and indexing services for autonomous AI agents
B+9.6 🔓 open 132 skills -
SignalDesk AIx402 Agent● healthy
Persistent autonomous model/tool/report jobs, subject to free provider budgets.
B9.5 🔓 open 1052 skills